Package org.jfree.layouting.input.style.parser.stylehandler.box

## Class MaxWidthAndHeightReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.box.MaxWidthAndHeightReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class MaxWidthAndHeightReadHandler
      extends AbstractWidthReadHandler

  Creation-Date: 27.11.2005, 21:44:40
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `MaxWidthAndHeightReadHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.AbstractWidthReadHandler

      `createValue, isAllowAuto, isAllowPercentages, parseWidth`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MaxWidthAndHeightReadHandler

          public MaxWidthAndHeightReadHandler​()